<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfc189a673a6c2fff2840e949b957c9d">
  <dict>
    <!--2022-05-24 11:02:59.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-08-04 10:28:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 11:02:59.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
